cURL
curl --request POST \ --url https://api.ttapi.io/suno/v1/vox \ --header 'Content-Type: application/json' \ --header 'TT-API-KEY: <api-key>' \ --data ' { "music_id": "<string>", "vocal_start_s": 0, "vocal_end_s": 10.15 } '
{ "status": "SUCCESS", "message": "success", "data": { "id": "<string>", "status": "<string>", "source_clip_id": "<string>", "vocal_start_s": 123, "vocal_end_s": 123, "wave_response": {} } }
通过 Suno Vox 提取接口从参考歌曲中截取人声片段并生成 vox_audio_id,适合 Persona 和歌手风格复用场景。
Documentation IndexFetch the complete documentation index at: https://docs.ttapi.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
Use this file to discover all available pages before exploring further.
请前往 TTAPI 控制台 获取 API 密钥。
歌曲id
截取开始声音点,单位:秒
0
截取结束时间点,单位:秒
10.15
请求成功
"SUCCESS"
"success"
Show child attributes